body{
    font-family: Tahoma, sans-serif;
    padding: 20px 60px;
    color: #EDE;
    background-color: #222;
}

a{
    color: #DCD;
}

h1,
h2,
h3{
    margin: 50px 0;
}

dl>dt,
dl>dd{
    margin: 10px 20px;
}
dl>dt{
    width: 300px;
    float: left;
}
dl>dd{
    margin: 10px 40px;
}

#site-links{
    border-radius: 7px;
    background-color: #000;
    height: 80px;
}
#site-links ul{
    float: left;
    clear: both;
    border-top: 1px solid #CCC;
    width: 500px;
    padding: 10px 0;
}
#site-links ul>li{
    display: inline-block;
}

footer#site-footer{
    margin: 150px 0;
}

img{
    border: 8px solid #CDC;
    border-radius: 16px;
}
body img.main{
    width: 100%;
}
pre{
    padding: 30px;
    margin-left: 20px;
}
.not-code{
    font-family: Tahoma, sans-serif;
}
pre .info{
    background: #7BC2EC;
    padding: 30px;
}
pre>code.not-code{
    display: flow-root;
    border-radius: 6px;
}
